Manifest-Version: 1.0
Build-Jdk-Spec: 11
Build-Time: 202209251341
Built-By: dbeaver.io
Created-By: dbeaver.io

Name: feature.xml
SHA-256-Digest: 8/2t/jTFl7mX8wDo/+J6r4w+tMSL/+TOQQDcZRRa6v8=

Name: feature.properties
SHA-256-Digest: F+FDLGQpinMcX1SmevhXAUuD1awytkCTQtJXFOjxF9o=

